USN-3173-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-3173-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-3173-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-3173-2
Related
  • CVE-2016-8826
Published
2017-03-21T01:58:27.632616Z
Modified
2017-03-21T01:58:27.632616Z
Summary
nvidia-graphics-drivers-375 vulnerability
Details

USN-3173-1 fixed a vulnerability in nvidia-graphics-drivers-304 and nvidia-graphics-drivers-340. This update provides the corresponding update for nvidia-graphics-drivers-375.

Original advisory details:

It was discovered that the NVIDIA graphics drivers contained a flaw in the kernel mode layer. A local attacker could use this issue to cause a denial of service.

References

Affected packages

Ubuntu:14.04:LTS / nvidia-graphics-drivers-375

Package

Name
nvidia-graphics-drivers-375

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
375.39-0ubuntu0.14.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-367-dev": "375.39-0ubuntu0.14.04.1",
            "nvidia-opencl-icd-367": "375.39-0ubuntu0.14.04.1",
            "nvidia-opencl-icd-375": "375.39-0ubuntu0.14.04.1",
            "nvidia-375-dev": "375.39-0ubuntu0.14.04.1",
            "nvidia-libopencl1-367": "375.39-0ubuntu0.14.04.1",
            "libcuda1-375": "375.39-0ubuntu0.14.04.1",
            "nvidia-375": "375.39-0ubuntu0.14.04.1",
            "libcuda1-367": "375.39-0ubuntu0.14.04.1",
            "nvidia-367": "375.39-0ubuntu0.14.04.1",
            "nvidia-libopencl1-375": "375.39-0ubuntu0.14.04.1"
        }
    ]
}

Ubuntu:16.04:LTS / nvidia-graphics-drivers-375

Package

Name
nvidia-graphics-drivers-375

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
375.39-0ubuntu0.16.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-367-dev": "375.39-0ubuntu0.16.04.1",
            "nvidia-opencl-icd-367": "375.39-0ubuntu0.16.04.1",
            "nvidia-opencl-icd-375": "375.39-0ubuntu0.16.04.1",
            "nvidia-375-dev": "375.39-0ubuntu0.16.04.1",
            "nvidia-libopencl1-367": "375.39-0ubuntu0.16.04.1",
            "libcuda1-375": "375.39-0ubuntu0.16.04.1",
            "nvidia-375": "375.39-0ubuntu0.16.04.1",
            "libcuda1-367": "375.39-0ubuntu0.16.04.1",
            "nvidia-367": "375.39-0ubuntu0.16.04.1",
            "nvidia-libopencl1-375": "375.39-0ubuntu0.16.04.1"
        }
    ]
}